@charset "UTF-8";

/**
 * Wordpress integration to any web app
 * (PrestaShop, OpenCart, Magento and more)
 *
 * [no mixing of PHP code or editing of files]
 * [automatically adjust CSS stylesheets]
 *
 * Just install the plugin and the magic is done!
 *
 * http://www.inveostore.com
 *
 * 2026, (c) Inveo s.r.o.
 */

#wordpress ._hidden {
	display: none;
}
#wordpress ._hidden, 
#wordpress #respond ._hidden, 
#wordpress #commentform ._hidden {
	display: none;
}
#wordpress #respond input[type="text"]._hidden, 
#wordpress #commentform input[type="text"]._hidden {
	display: none;
}
#wordpress div._errorMsg {
	border: 1px solid #d45252;
	color: #540000;
	background: #ffe1e1;
	margin: 1em 0;
	font-size: 1em;
	padding: 5px;
}
#wordpress div._errorMsg span {
	
}